trie_policy_base.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::trie_policy_base< Node_CItr, Node_Itr, _ATraits, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_CLASS_C_DEC
#define | PB_DS_CLASS_T_DEC

## Detailed Description

Contains an implementation of trie_policy_base.

Definition in file trie_policy_base.hpp.

## Macro Definition Documentation

## PB_DS_CLASS_C_DEC

#define PB_DS_CLASS_C_DEC

Definition at line 117 of file trie_policy_base.hpp.

## PB_DS_CLASS_T_DEC

#define PB_DS_CLASS_T_DEC

Definition at line 113 of file trie_policy_base.hpp.